Loading...
Searching...
No Matches
tiny_dnn::core::fully_params Class Reference
Inheritance diagram for tiny_dnn::core::fully_params:
[legend]
Collaboration diagram for tiny_dnn::core::fully_params:
[legend]

## Public Attributes

serial_size_t | in_size_
serial_size_t | out_size_
bool | has_bias_

## Additional Inherited Members

Public Member Functions inherited from tiny_dnn::core::Params
conv_params | conv () const
fully_params | fully () const
maxpool_params & | maxpool ()

The documentation for this class was generated from the following file:

- tiny_dnn/core/params/fully_params.h